Subject: Re: bug#60899: [PATCH 00/25] gnu: golang: Add gopls

From: Christopher Baines <[email-masked]>
Date: Tue, 07 Feb 2023 08:42:51 +0100

"(" <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> On Mon Feb 6, 2023 at 11:14 PM GMT, Christopher Baines wrote:
>> I've made a few tweaks and pushed this to master as
>> f3ab5888a0bc6446104ddbba41a413a86eb298e2.
>
> Nooo, my review was too slow :P

I think reviewing changes/sending feedback after things have been merged
is fine (and important). If more people get involved in reviewing
things, this is probably something that'll happen more, so I think for
now it's good to embrace it.

Hopefully we can continue the discussion around these changes and
perhaps further improve things with some additional patches.

Chris